[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2100			; Maximum Brake torque in Nm
FRONT_SHARE=0.71			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=900
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=brakedisk_LF
DISC_RF=brakedisk_RF
DISC_LR=brakedisk_LR
DISC_RR=brakedisk_RR
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.997
LAG_COOL=0.99

